### Enumeration

# ICalGLib PropertyClassenum

#### Declaration

    enum ICalGLib.PropertyClassenum

#### Description

No description available.

#### Members

`I_CAL_CLASS_X`

  No description available.

  - Value: `10300`
  - Available since: 4.0
`I_CAL_CLASS_PUBLIC`

  No description available.

  - Value: `10301`
  - Available since: 4.0
`I_CAL_CLASS_PRIVATE`

  No description available.

  - Value: `10302`
  - Available since: 4.0
`I_CAL_CLASS_CONFIDENTIAL`

  No description available.

  - Value: `10303`
  - Available since: 4.0
`I_CAL_CLASS_NONE`

  No description available.

  - Value: `10399`
  - Available since: 4.0